/* MAIN STYLES */

body {margin: 0px;}
body,table,tr,td,th,select,input,textarea,p {font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 11px; color: #9fa9ad;}
span{font-family: Verdana, Helvetica, Arial, sans-serif; font-size:12px;}
h1 {font-family: Verdana, Helvetica, Arial, sans-serif; color: #2a555b; font-weight:normal; font-size:14px;}
h2, h3, h4 {font-family: Verdana, Helvetica, Arial, sans-serif; font-weight:bolder; color: #747f83;}
h2 {font-size:13px;}
h3, h4 {font-size:11px;}
a {color: #747f83; text-decoration:none;}
a:hover {color: #8fbbb8; text-decoration:underline;}

img{border: 0px;}
.imgLeft {float:left; padding-right: 20px;}
.imgRight {float:right; padding-left: 20px;}
.pikepadding {padding: 0px 5px 0px 5px;}
form {margin: 0px;}
input, select {font-size: 11px}
.leftfloat{float:left;}
.leftfloatContent{float:left; padding: 15px 8px 0px 4px;}
.leftfloatAccount{float:left; padding: 15px 8px 0px 10px;  }
.rightfloat{float:right; width: 765px; background:url(images/VertLine_grey.gif) repeat-y left;}
.rightfloatHome{float:right;}
.rightfloatAccount{float:right; width: 765px; background:url(images/VertLine_grey.gif) repeat-y left;}
.clearboth{clear: both; margin: 0px; padding: 0px; height: 0px; visibility: hidden;}
.clearleft{clear: left; margin: 0px; padding: 0px; height: 0px; visibility: hidden;}
.clearright{clear: right; margin: 0px; padding: 0px; height: 0px; visibility: hidden;}
.padding5px {padding: 5px;}
.padding17px {padding: 17px;}
.redbold{color:#8fbbb8; font-weight:bold; font-size: 10px;}
.horlinegrey{background:url(images/horLine_bg_grey.gif) repeat-x top;}


/* HEAD PART */
/*div.TopContainer{background: #e391ad;}*/
div.TopContainer {background-color:#bfdfe0; width: 960px; margin: auto; padding-right: 10px;}
div.TopContainer table td {color: #FFFFFF; font-size: 11px;}

.welcomeTop {padding: 2px 0px 11px 2px; font-weight: bold;}
.welcomeTop a {color: #FFFFFF; text-decoration: underline;}
.welcomeTop a:hover{color: #FFFFFF; text-decoration: none;}

.quickvantop{padding: 2px 0px 11px 2px; background: url(images/horLine_bg.gif) bottom repeat-x;}
.quickvantop a{color: #FFFFFF; text-decoration: none;}
.quickvantop a:hover{color: #FFFFFF; text-decoration: underline;}

table.shopinfotop tr td{padding-top: 10px;}
table.shopinfotop tr td a{color: #FFFFFF; text-decoration: underline;}
table.shopinfotop tr td a:hover{color: #FFFFFF; text-decoration: none;}

table.mainmenubanner {background: #deebea; padding:0; margin: 0; width: 970px;}
tr.mainmenu {}
tr.mainmenu td{text-align:center; padding: 0px 14px 0px 14px;}

/* BODY PART */
div.BodyContainer {/*background:url(images/bg_homepage.gif)*/ background-color:white}
.content {padding: 0px 8px 0px 8px; background-color:#FFFFFF; text-align:left;}
table.search {/*background:url(images/bg_searchnav.gif) repeat-x top*/ background-color: #f7f9ef; width: 970px; margin-top: 6px;}
table.search td{color:#b1b5a2; font-weight:bolder; font-size: 10px; vertical-align: middle; padding-bottom: 4px;}
.searchBar {background-color:#f7f9ef; width: 936px; padding: 5px 17px 5px 17px; margin-top: 6px;}
.searchContainer {float: left; width: 300px;}
.promocodeContainer {float: right; width: 300px; text-align:right;}
.promocodeInput {float: right;}
.searchInput th {text-align:left; font-size: 10px; padding-right:10px; color:#b1b5a2;}
.promocodeInput th {text-align:right; font-size: 10px; padding-left:10px; color:#b1b5a2;}
.searchInput td {padding-right:10px;}
.promocodeInput td {padding-left:10px;}

table.iconlinks img{margin: 0px 4px 4px 0px;}
table.iconlinks td{vertical-align: top;}
.txt200 {width: 200px;}
.txt165 {width: 165px;} 
.txt130 {width: 130px;}
.txt100 {width: 100px;}
.txt50{width: 50px;}
.signUp {background:url(images/bg_signUp.gif) no-repeat; padding: 40px 12px 22px 12px; font-size: 11px; color: #4e646c; width: 175px;}
.signUp ul{padding-left: 15px; margin-left: 5px; padding-right: 15px; margin-top: 10px;}
.signUp a{color: #4e646c; text-decoration: underline;}
.signUp a:hover{color: #4e646c; text-decoration: none;}

.signUp2 {background:url(images/bg_signUp2.gif) no-repeat; padding: 45px 12px 20px 12px; font-size: 11px; color: #4e646c; width: 153px;}
.signUp2 ul{margin: 15px 5px 5px 15px;; padding: 5px 1px;}
.signUp2 li {list-style: url(images/icon_arrowSmalll.gif); margin: 0px; padding: 2px;}
.signUp2 a{color: #4e646c; text-decoration: underline;}
.signUp2 a:hover{color: #4e646c; text-decoration: none;}

.latestpromo ul{list-style:outside; margin-left: 10px; padding-left: 20px; padding-right: 20px;}
.latestpromo li{list-style-image:url(images/icon_arrow.gif); border-bottom: #e2e2e2 1px solid; font-size: 11px; padding: 7px 7px 7px 0px;}
.latestpromo a{color: #be5368; text-decoration:none;}
.latestpromo a:hover{color: #be5368; text-decoration:none;}

div.breadcrumbs{padding: 5px 10px 7px 10px; background:url(images/horLine_bg_grey.gif) repeat-x bottom; font-size: 11px;}
div.breadcrumbs a{text-decoration: none; color: #adbcc2; font-size: 11px;}
div.breadcrumbs a:hover{text-decoration: underline; color: #8fbbb8; font-size: 11px;}
div.breadcrumbs span.active{color: #8fbbb8; font-weight:bold; font-size: 11px;}
div.breadcrumbs span.active a{color: #8fbbb8; font-weight:bold; text-decoration:none; font-size: 11px;}
div.breadcrumbs span.active a:hover{color: #8fbbb8; font-weight:bold; text-decoration:underline; font-size: 11px;}

table.submenu {width: 170px;}

table.submenu ul{margin: 5px 0px 0px 5px; padding: 5px 0px 0px 5px; list-style:none;}
table.submenu li{padding-top: 3px; padding-bottom: 4px;}
table.submenu .selected {color: #8fbbb8;}
table.submenu  a{color: #747f83;}
table.submenu  a:hover{color: #8fbbb8}
table.submenu .redlink {padding: 22px 0px 22px 0px;}
table.submenu .redlink a  {color: #abcac4; text-decoration: underline; font-weight: bold;}
table.submenu .redlink a:hover {color: #abcac4; text-decoration: none; font-weight: bold;}
table.submenu .categoryHeading {font-weight: bold; color: #8fbbb8;}

table.filteredby {width: 762px;}
table.filteredby td.nav{font-size: 10px; }
table.filteredby td.nav a{text-decoration: underline;}
table.filteredby td.nav a:hover{text-decoration: none;}

table.product {width: 762px;}
table.product tr.itemCat td{text-align:center; padding: 5px 10px 5px 10px; vertical-align:top; color:#4e646c; font-weight: bold; width: 180px;}
table.product tr.itemCat td a{ font-weight: normal; text-decoration:none; color:#747f83;}
table.product tr.itemCat td a:hover{ font-weight: normal; text-decoration:underline;}
table.product tr.itemCat td a.specialoffer{ font-weight: bold; text-decoration:underline; color:#be5368;}
table.product tr.itemCat span.old {text-decoration:line-through; font-weight:normal; color:#4e646c;}
table.product tr.itemCat span.save {color:#be5368; text-transform: lowercase;}
.approx {color: #4e646c; font-weight: normal;}

div.promospace {text-align: right; padding: 10px 0px 10px 0px;}

table.detailPage {width: 762px;}
table.detailPage td.text{padding: 13px 20px 10px 20px; background:url(images/VertLine_grey.gif) repeat-y left; vertical-align:top;}
table.detailPage span.header{font-size: 14px; font-weight:bold;}
td.pricetag {padding: 20px; font-size:10px;}
.nowprice {color:#4e646c ; font-size: 14px; font-weight: bold;}
.oldprice {text-decoration:line-through; font-size:10px;}
.saveprice {font-size: 10px; font-weight:bold; color:#be5368}

/* FOOTER PART */
div.BottomContainer {background-color:#FFFFFF;}
table.footer {background: url(images/bg_bottomNav_taupe.gif); no-repeat; background-position: 50% 0%;} 
table.footer td{text-align:left; padding: 5px 0px 10px 20px; vertical-align: top; color: #752943; font-size: 11px; width: 194px;}
table.footer a{color: #586367; text-decoration:none; line-height:150%;}
table.footer a:hover{color: #18282c; text-decoration:none;}

/* CART STARTS */
div.Error{width:600px;margin:10px; color:#be5368; font-size: 11px;}
div.Error p{ color:#be5368; font-size: 11px;}

div.CartHolder{margin-left:auto;margin-right:auto;padding-left: 10px; padding-right: 10px; }
div.CartHolderFull{width:860px;float:left}
div.CartHeadingFull{padding:8px;width:844px;height:19px}

div.CartHeading{padding:10px 0px 30px 0px; height:23px}
div.CartHeading .left{float:left;text-align:left}
div.CartHeading .right{float:right;text-align:right}

div.CartInfo{width:130px;float:left;line-height:24px;font-size:11px;}
div.CartInfo a{font-size:11px;text-decoration:none}
div.CartInfo a:hover{font-size:11px;text-decoration:underline}
div.QuickHelp{background-color:#dfdbd8;padding:8px; height:19px;margin-right:3px}
table.Cart {text-align:left; margin-top:3px; font-size:11px; width: 100%;}
table.Cart a{font-size:11px}
table.Cart a:hover{text-decoration:none}
table.Cart tr.headingRow td{color: #2a555b; font-weight:normal; font-size:13px; padding-top: 10px; padding-bottom: 10px; background: url(images/horLine_bg_grey.gif) bottom repeat-x;}
table.Cart tr.subheadingRow td{color: #2a555b; font-weight:bold;font-size:14px;padding:8px;}
table.Cart tr.headingRow2{font-weight:bold;font-size:12px;padding:8px}
table.Cart td.headingRow2{font-weight:bold;font-size:12px;padding:8px}
table.Cart tr.Divider td{background-color:#ddecec;height:1px}
table.Cart td.Actions{padding:10px 0px 3px 8px;font-size:12px;vertical-align:top; text-align:left;}
table.Cart td.Actions a{font-size:11px; color:#747f83;}
table.Cart td.Actions a:hover{text-decoration:none; color:#be5368;}
table.Cart td.Items{padding:10px 0px 3px 0px;font-size:11px;vertical-align:top}
table.Cart td.Items img{width:70px;float:left}
table.Cart td.Items div.itemDetail{font-size:10px; float:left; margin-left:5px; vertical-align:top;}
table.Cart td.Items a{font-weight:bold;text-decoration:none}
table.Cart td.Items a:hover{text-decoration:underline}
table.Cart td.Unit {padding:10px 0px 3px 0px; text-align:right; font-size:11px; vertical-align:top; color: #4e646c;}
table.Cart td.Unit .was {font-size:11px; color: #9fa9ad;}
table.Cart td.Unit .save {font-size:11px;color:#be5368}
table.Cart td input.Qty {width:40px;text-align:center}
table.Cart td input.standard {width:150px}
table.Cart td.Qty{padding:10px 0px 3px 0px;text-align:right;font-size:11px;vertical-align:top}
table.Cart td.SubTotal{padding:10px 8px 3px 0px;text-align:right;font-size:11px;vertical-align:top; color: #4e646c;}
.smlNoteText{font-size:7.5pt; padding: 6px 4px 4px;}
.TotalsLeft {padding:10px 10px 10px 5px; font-size:11px; font-weight:bold; text-align:left; width:100px; color:#2a555b; border-bottom: #ddecec 1px solid;}
.TotalsRight {font-size:11px; padding-top:10px; padding-bottom:8px; padding-right:8px; font-weight:bold; text-align:right; width:200px; color:#2a555b; border-bottom: #ddecec 1px solid;}
.Gst{font-size:11px;padding-top:8px;padding-bottom:8px;padding-right:8px;font-weight:normal;background-color:#ffffff;text-align:right;}
table.subTotal {width: 333px; margin-bottom: 10px; margin-top: 0px;}

.middot{font-weight:bold;padding-right:4px}
.CheckoutButtons{padding-top:8px;padding-bottom:8px}
.smlText{font-size:7.5pt;}
table.Cart td.checkoutTitles{width:120px}
table.Cart span.asterisk{font-family:verdana;font-size:12px;padding-left:3px;}
table.Cart textarea.delivery{width:250px;height:100px}


input.telCountry{width:35px;margin-right:8px;font-size:12px}
input.telArea{width:25px;margin-right:8px;font-size:12px}
input.tel{width:62px;font-size:12px}
select.state{width:180px;font-size:12px}

table.ForgottenPassword {background-color:#deebea; width: 315px;}
table.ForgottenPassword td {font-size:10px; padding:10px; color: #4e646c;}
table.ForgottenPassword li {font-size:10px}
table.ForgottenPassword a {font-size:10px;font-weight:bold; color: #4e646c;}
table.ForgottenPassword a:hover{font-size:10px; text-decoration:underline;}
table.ForgottenPassword ul {margin-left:18px;margin-bottom:0px;line-height:normal}

table.Login{margin:8px 0px 0px 8px;}
table.SignInNew{margin:8px 0px 0px 0px;padding:0px;width:300px}

#StudentBody{width:683px}
#StudentBody select.sml{width:80px}

div.IncentiveSelections{margin-top:3px;width:300px}
div.IncentiveSelections .left{width:50px;float:left}
div.IncentiveSelections .right{float:left;width:250px}
div.IncentiveSelections .right select{width:120px}
div.IncentiveSelections .Divider{clear:both;margin-top:3px;margin-bottom:3px}

div.IncentivePromo{border:3px solid #dfdbd8;background-color:white;width:410px;text-align:left;padding:4px}
div.IncentivePromo .left{float:left;width:80px}
div.IncentivePromo .right{float:left;width:300px;}
div.IncentivePromo .right a{font-weight:bold;font-size:11px;text-decoration:none}div.Incentive .right a:hover{text-decoration:none}
div.IncentivePromo .right p{margin-top:5px;margin-bottom:5px;font-size:11px}
div.IncentivePromo .right span{margin-top:5px;margin-bottom:5px;font-size:11px;color:#0a264b;font-weight:bold}

table.UpSell{text-align:left}
table.UpSell td.row1{width:97px;padding-top:5px;width:90px;text-align:center;border-bottom:1px solid #dfdbd8;vertical-align:bottom}
table.UpSell td.row2{width:97px;text-align:center;vertical-align:top}
table.UpSell td.row2 a{font-size:11px;color:#695d54}table.UpSell td.row2 a:hover{font-size:11px;color:#695d54;text-decoration:none}
table.UpSell td.row2 .was{font-size:11px}
table.UpSell td.row2 .save{font-size:11px;color:#0a264b;}

.promocode {padding:8px; font-size:12px; font-weight:bold; background-color: #bbbbbb; color: #FFFFFF; vertical-align:middle;}
.incentives {margin-bottom: 10px; font-size:11px; font-weight:bold; background-color: #d5dcdf; color: #4e646c; vertical-align:middle; width: 320px;}
.incentives td {color:#be5368;}
.incentives ul {padding: 10px 0px 10px 0px; margin: 0px; list-style:inside; font-weight: normal;}
.incentives ul a {color:#FFFFFF; text-decoration:underline; padding-left: 10px;}
.incentives ul a:hover {color:#FFFFFF; text-decoration:none;}
.incentives li {list-style: url(images/icon_arrowSmalll.gif); margin: 0px; padding: 0px; padding-left: 10px;}


/* CART ENDS */

/* BROWSE ALL CATEGORIES */
tr.browsecat td{vertical-align: top; margin-left:10px;}
tr.browsecat ul {margin: 5px 5px 15px 0px; padding: 5px 5px 15px 0px; font-size: 11px; list-style: none;}
tr.browsecat li {padding-top: 2px;}
tr.browsecat a {color: #747f83; text-decoration:none;}
tr.browsecat a:hover{color: #8fbbb8; text-decoration: underline;}
/* BROWSE ALL CATEGORIES */

div.searchresult {padding: 10px;}

div.promoCode .Error{color:#FF0000; font-size: 11px; padding-bottom: 10px; margin: 0px;font-family: Verdana, Helvetica, Arial, sans-serif;}
div.promoCode h1 {font-family: Verdana, Helvetica, Arial, sans-serif; color: #2a555b; font-weight:normal; font-size:14px;}
div.promoCode p {font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 11px; color: #9fa9ad;}
div.promoCode td {padding-left: 5px;}
div.promoCode input.txt{ font-size: 11px; width: 100px;}
div.promoCode input.btn{ color:#ffffff; border: 0px; background-color:#bfdfe0; cursor: pointer; padding: 2px; }




/* 500 error page */
.error_container{
                width:964px;
                margin-left:auto;
                margin-right:auto;
                margin-bottom:30px;
                background-color:#ffffff;             
}
.error_content{

                padding:20px;
                min-height:500px; height:500px; height:auto !important;
}
.error_logo{padding:10px 0 0 0}
.error_detail{padding:20px 0 0 0}
.error_detail h1{
                font-size:20px;
                font-family:"lucida sans unicode", "lucida sans", "lucida grande", "lucida unicode",  Verdana, Arial, Helvetica, sans-serif;      
                color:#DC5C1D;
                padding:10px 0;
                text-transform:capitalize;
                font-weight:normal;
}
.error_detail h4{
                font-size:11px;
                font-weight:bold;
                color:#999999;
                padding:0px 0px;
}
span#sec{color:#000000}
/* end */

 #csc_field {width:60px !important;}
.popup_hint_container {height:1px; position:relative;}
.popup_hint{position:absolute; width: 500px; top:-40px; !important; left:-220px !important; background-color:#FFF; border:solid 5px #bfdfe0;}
.popup_hint .popup_close {float:right;}
.popup_hint .popup_close:hover {cursor:pointer;}
.hint_content{padding-bottom:12px;}
.hint_content h1{ padding:12px 0 0 12px; }
.hint_content .csc_type{clear:both; padding:15px;}
.hint_content .csc_type img{float:right}
.hint_content .csc_type h3{ width:350px }
.hint_content .csc_type p{width:350px;}
.dpsexpress img {width:160px; padding-top:5px; margin-bottom:20px;}